/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 21, 2014, 10:08:24 AM
    Author     : Administrator
*/

#wrapper{z-index:1; width:100%;max-width:480px; height:146px; margin:0px auto 10px; min-width:320px;}
/* scroller */
#scroller li{padding:5px 0;border-bottom:1px solid #ccc;border-top:1px solid #fff;background-color:#fafafa;font-size:14px;height:85px;vertical-align:bottom;}
#scroller li img{float:left;width:111px;height:83px;}
#scroller li span{float:left;margin:30px 0 0 6px;}
/* swipe */
.swipe{max-width:480px;overflow:hidden;position:relative;}
.swipe ul{
	-webkit-transition:left 800ms ease-in 0;
	-moz-transition:left 800ms ease-in 0;
	-o-transition:left 800ms ease-in 0;
	-ms-transition:left 800ms ease-in 0;
	transition:left 800ms ease-in 0;
}
.swipe ul li { position:relative}
.swipe ul li p { height:25px; line-height:25px; color:#fff; text-indent:10px; background:#000; position:absolute; width:100%; left:0px; bottom:0px;}
.swipe ul li img { max-height:234px; width:100%; height:100%; min-height:146px;}
.swipe #pagenavi{position:absolute;bottom:4px;text-align:center;width:70px; right:0px;}
.swipe #pagenavi a{width:5px;height:5px;line-height:99em;background:#7E7F77;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 1px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#fff;}
.topTabBox span {
    width: 33% !important;
}
.topTabBox span.active { width:34% !important;}

.list_app_more{ width:96%;max-width:480px; clear:both; margin:0px auto}
.list_app_more ul li{ width:100%; min-width:300PX; clear:both; border:#B2B2B2 1px solid; margin:15px auto; position:relative;}
.list_app_more ul li p.p { position:absolute; height:7px; left:0px; bottom:-8px;background:url(../images/foot_bg_it.gif) repeat-x; width:100%;}
.list_app_more ul li span.left_bg { display:block; background:url(../images/left_it.gif) no-repeat;  height:7px; width:10px; float:left; }
.list_app_more ul li span.right_bg { display:block; background:url(../images/right_it.gif) no-repeat; height:7px; width:10px; float:right}
.list_app_more ul li img { clear:both; max-width:480px; min-width:300px; width:100%; height:auto}
.list_app_more ul li p { clear:both; height:25px; line-height:25px; background:#F0F0F0;}
.list_app_more ul li p a { display:block; float:left; color:#333; font-weight:bold; padding-left:2px;}
.list_app_more ul li p i { float:right; font-style:normal; color:#999; display:block; padding-right:2px;}
h3.today { border-bottom:#DCDCDC 2px solid; color:#999; line-height:30px; height:30px; clear:both; text-indent:5px; width:99%; margin:0px auto}
.f_out { text-align:center; position:relative;max-width:480px; width:100%; height:auto; margin:10px auto}
.f_out img { max-width:480px; width:100%; height:auto; margin:0px auto}
.picintro h2{ height:25px; line-height:25px; background:#000; color:#fff; position:absolute; left:0px; bottom:0px; width:100%; text-align:left; text-indent:10px;}
#tab_2 span.active{ width:50% !important;}
#tab_2 span {width:50% !important;} 
